.item-slick.slick-slide.slick-current.slick-active {
  outline: none !important;
}

.slider-for {
  margin-bottom: 15px;
}
.slider-for img {
  width: 100%;
  min-height: 100%;
}

.slider-nav {
  margin: auto;
}

.slider-nav .item-slick {
  max-width: 90px;
  margin-right: 15px;
  outline: none !important;
  cursor: pointer;
}
.slider-nav .item-slick img {
  max-width: 100%;
  background-size: cover;
  background-position: center;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 50;
  margin-top: -12px;
  width: 60px;
  background: #fb0;
  color: #fff;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close:hover {
  cursor: pointer;
}

.mfp-container:hover {
  cursor: default;
}

.image-source-link {
  color: #98C3D1;
}

.mfp-with-zoom.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/*BLUR background */
* {
  transition: filter 0.25s ease;
}

.mfp-wrap ~ * {
  filter: blur(5px);
}

.mfp-ready .mfp-figure {
  opacity: 0;
}

/* start state */
/* animate in */
/* animate out */
.mfp-zoom-in .mfp-figure, .mfp-zoom-in .mfp-iframe-holder .mfp-iframe-scaler {
  opacity: 0;
  transition: all 0.3s ease-out;
  transform: scale(0.95);
}

.mfp-zoom-in .mfp-preloader {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-image-loaded .mfp-figure, .mfp-zoom-in.mfp-ready .mfp-iframe-holder .mfp-iframe-scaler {
  opacity: 1;
  transform: scale(1);
}

.mfp-zoom-in.mfp-ready .mfp-preloader {
  opacity: 0.8;
}

.mfp-zoom-in.mfp-removing .mfp-figure, .mfp-zoom-in.mfp-removing .mfp-iframe-holder .mfp-iframe-scaler {
  transform: scale(0.95);
  opacity: 0;
}

.mfp-zoom-in.mfp-removing .mfp-preloader {
  opacity: 0;
}

.mfp-iframe-scaler {
  overflow: visible;
}

.mfp-zoom-out-cur {
  cursor: auto;
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer;
}